2009-09-26   Christian Perrier  <bubulle@debian.org>

	* LINGUAS: re-disabled Hebrew translation on translator's request.

2009-06-05  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 539t

2009-06-04  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated to 539t

2009-06-01  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: Updated to 539t

2009-05-21  Marcos  <marcos.alvarez.costales@gmail.com>

	* ast.po: Updated to 539t

2009-04-28  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 539t

2009-04-23  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 545 strings.
	  Formerly complete PO files are now 539t1f6u
	* fr.po: updated to 545t.

2009-03-19  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 539t

2009-03-04  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated to 539t

2009-02-23  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 539 strings.
	  Formerly complete PO files are now 538t1u
	* fr.po: updated to 539t.

2009-02-01  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: updated to 539t.

2009-01-27  Damyan Ivanov  <dmn@debian.org>

	* bg.po: updated to 539t.

2008-12-11  Christian Perrier  <bubulle@debian.org>

	* fr.po: fix spelling error to "défectueux"

2009-01-04  Tetralet  <tetralet@gmail.com>

	* zh_TW.po: Added as 538t1u.

2008-12-22  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 539t.

2008-12-22  Jordi Mallach  <jordi@debian.org>

	* ca.po: updated to 539t.

2008-12-19  Marcelino Villarino  <mvillarino@gmail.com>

	* gl.po: updated to 539t.

2008-12-12  Tapio Lehtonen  <tale@debian.org>

	* fi.po: updated to 539t.

2008-12-06  Christian Perrier  <bubulle@debian.org>

	* fr.po: dropped awful use of first person

2008-11-23  Artem Bondarenko  <artem.brz@gmail.com>

	* uk.po: updated to 477t55f7u

2008-11-23  Sampada Nakhare  <sampadanakhare@gmail.com>

	* mr.po: updated to 539t

2008-11-21  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Update to 539t

2008-11-18  Piarres Beobide  <pi@beobide.net>

	* eu.po: updated to 539t.

2008-11-17  Felipe Augusto van de Wiel (faw)  <faw@debian.org>

	* pt_BR.po: updated to 539t.

2008-11-17  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: updated to 539t.

2008-11-17  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: updated to 539t.

2008-11-17  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 539t

2008-11-16  Javier Fernandez-Sanguino  <jfs@debian.org>

	* es.po: updated to 539t

2008-11-15  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: updated to 539t.

2008-11-15  Eddy Petrișor  <eddy.petrisor@gmail.com>

	* ro.po: updated to 539t.

2008-11-15  Javier Fernandez-Sanguino  <jfs@debian.org>

	* es.po: updated to 536t3f2u

2008-11-14  Holger Wansing  <linux@wansing-online.de>

	* de.po: Updated to 539t

2008-11-14  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 539t

2008-11-14  Neil Williams  <linux@codehelp.co.uk>

	* en_GB.po: Updated to 539t

2008-11-14  Samuele Giovanni Tonon  <samu@debian.org>

	* it.po: Updated to 539t

2008-11-14  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 539t

2008-11-14  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated to 539t

2008-11-14  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated to 539t

2008-11-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated to 539t

2008-11-14  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 539t

2008-11-13  Damyan Ivanov  <dmn@debian.org>

	* bg.po: Updated to 538t1f

2008-11-13  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 538 strings.
	  Formerly complete PO files are now 538t1f
	* French translation re-completed

2008-11-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: updated to 540t.

2008-11-06  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 540 strings.
	  Formerly complete PO files are now 538t1f1u

2008-09-19  Jordi Mallach  <jordi@debian.org>

	* ca.po: Update to 538t

2008-09-16  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Update to 538t

2008-09-16  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Update to 538t

2008-09-12  Emmanuel Galatoulas  <galaxico@quad-nrg.net>

	* el.po: Update to 538t

2008-09-10  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 538t

2008-09-05  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 538t.

2008-09-01  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: updated to 538t.

2008-08-31  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: updated to 538t.

2008-08-28  Piarres Beobide  <pi@beobide.net>

	* eu.po: updated to 538t.

2008-08-26  Felipe Augusto van de Wiel (faw)  <faw@debian.org>

	* pt_BR.po: updated to 538t.

2008-08-18  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: updated to 538t.

2008-08-07  Serafeim Zanikolas  <serzan@hellug.gr>

	* el.po: updated to 534t3f1u.

2008-08-02   Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: updated to 300t4f234u.

2008-08-01  Kenshi Muto  <kmuto@debian.org>

	* ja.po: updated to 538t.

2008-07-28  Eddy Petrisor  <eddy.petrisor@gmail.com>

	* ro.po: updated to 538t.

2008-07-28  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: updated to 538t.

2008-07-27  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 538t

2008-07-26  Damyan Ivanov  <dmn@debian.org>

	* bg.po: Updated to 538t

2008-07-26  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 538t

2008-07-25  Michael Vogt  <mvo@debian.org>

	* Update all PO files and apt-all.pot. 538 strings.
	  Formerly complete PO files are now 536t1f1u

2008-07-21  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 536t

2008-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated to 536t

2008-07-12  Holger Wansing  <linux@wansing-online.de>

	* de.po: corrected.

2008-06-29  Asho Yeh  <asho@debian.org.tw>

	* zh_TW.po: Updated to 536t

2008-06-27  Eddy Petrisor  <eddy.petrisor@gmail.com>

	* ro.po: updated to 536t.

2008-05-14  Hans Fr. Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: updated to 536t.

2008-05-11  SZERVÁC Attila  <sas@321.hu>

	* hu.po: updated to 536t.

2008-05-11  Felipe Augusto van de Wiel (faw)  <faw@debian.org>

	* pt_BR.po: updated to 536t.

2008-05-08  Erdal Ronahi  <erdal dot ronahi at gmail dot com> 

	* ku.po: updated to 136t25f343u

2008-05-08  Bart Cornelis  <cobaco@skolelinux.no>

	* nl.po: updated to 536t.

2008-05-07  Jens Seidel  <jensseidel@users.sf.net>

	* de.po: updated to 536t.

2008-05-07  Peter Karlsson  <peterk@debian.org>

	* sv.po: updated to 536t.

2008-05-07  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: updated to 536t.

2008-05-07  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: updated to 536t.

2008-05-07  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: updated to 536t.

2008-05-07  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 536t.

2008-05-06  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: updated to 536t.

2008-05-06  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: updated to 536t.

2008-05-06  Kenshi Muto  <kmuto@debian.org>

	* ja.po: updated to 536t.

2008-05-05  Piarres Beobide  <pi@beobide.net>

	* eu.po: updated to 536t.

2008-05-05  Sunjae Park  <darehanl@gmail.com>

	* ko.po: updated to 536t.

2008-05-05  Tapio Lehtonen  <tale@debian.org>

	* fi.po: updated to 536t.

2008-05-04  Damyan Ivanov  <dmn@debiian.org>

	* bg.po: updated to 536t.

2008-05-04  Samuele Giovanni Tonon  <samu@debian.org>

	* it.po: updated to 536t.

2008-05-04  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: updated to 536t.

2008-05-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: updated to 536t.

2008-05-04  Christian Perrier  <bubulle@debian.org>

	* fr.po: updated to 536t.

2008-05-04  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 536 strings.
	  Formerly complete PO files are now 535t1u (new string
	  from dselect/install. See #322470

2008-05-04  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: updated to 535t. Closes: #473360

2008-05-03  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 535t. Closes: #479008

2008-04-19  Jacobo Tarrío  <jtarrio@debian.org>

	* gl.po: updated to 536t.

2008-04-16  Damyan Ivanov  <dmn@debian.org>

	* bg.po: updated to 536t.

2008-04-16  Christian Perrier  <bubulle@debian.org>

	* fr.po: updated to 536t.

2008-03-19  Ivan Masár  <helix84@centrum.sk>

	* sk.po: updated to 536t.

2008-03-06  Wiktor Wandachowicz <siryes@gmail.com>\

	* pl.po: updated to 536t.

2008-02-28  Peter Karlsson  <peterk@debian.org>

	* sv.po: updated to 536t.

2008-02-21  Jens Seidel  <jensseidel@users.sf.net>

	* de.po: updated to 536t. Closes: #466842

2008-02-16  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: updated to 536t. Closes: #465866

2008-02-13  Sunjae Park  <darehanl@gmail.com>

	* ko.po: updated to 529t7f. Closes: #448430

2008-02-07  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: updated to 536t. Closes: #464575

2008-01-19  Christian Perrier  <bubulle@debian.org>

	* Preventive unfuzzy files for a message aimed at fixing #452640

2008-01-19  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: updated to 536t. Closes: #461468

2008-01-17  Piarres Beobide  <pi@beobide.net>

	* eu.po: updated to 536t. Closes: #461166

2008-01-13  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 536 strings.
	  Formerly complete PO files are now 534t2f but were
	  unfuzzied

2008-01-04  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 536t. Closes: #459013

2008-01-02  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 536t. Closes: #457917

2007-12-29  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: Updated to 536t. Closes: #458039

2007-12-18  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated to 536t. Closes: #456909

2007-12-17  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 536t.

2007-12-17  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 536 strings.
	  Formerly complete PO files are now 530t6f

2007-12-15  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 542t.

2007-12-15  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 542 strings.
	  Formerly complete PO files are now 536t6f

2007-12-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: updated to 536t.

2007-11-27  Piarres Beobide  <pi@beobide.net>

	* eu.po: updated to 536t.

2007-11-01  Christian Perrier  <bubulle@debian.org>

	* *.po: preventive unfuzzy after removal of an extra space
	  in a message "Stored label: %s\n"

2007-10-30  Peter Karlsson  <peterk@debian.org>

	* sv.po: updated to 536t.

2007-10-29  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: updated to 536t. Closes: #448497

2007-10-29  Sunjae Park  <darehanl@gmail.com>

	* ko.po: Updated to 536t. Closes: #448430

2007-10-28  Christian Perrier  <bubulle@debian.org>

	* Add a bunch of languages that were not listed in LINGUAS:
	  Arabic, Dzongkha, Khmer, Marathi, Nepali, Thai

2007-10-28  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 536t.

2007-10-28  Christian Perrier  <bubulle@debian.org>

	* Update all PO files and apt-all.pot. 536 strings.
	  Formerly complete PO files are now 532t3f1u

2007-10-14  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: updated to 535t. Closes: #446626

2007-10-12  Peter Karlsson  <peterk@debian.org>

	* sv.po: updated to 535t.

2007-09-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: added with 535t. Closes: #442833

2007-09-07  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: completed to 532t3f. Closes: #441102

2007-09-03  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: completed to 535t. Closes: #440611

2007-08-07  Piarres Beobide  <pi@beobide.net>

	* eu.po: completed to 535t. Closes: #436425

2007-08-04  Christian Perrier  <bubulle@debian.org>

	* fr.po: completed to 535t.

2007-08-04  Christian Perrier  <bubulle@debian.org>

	* Update all PO and the POT. Gives 529t6f for formerly
	  complete translations

2007-07-11  Piarres Beobide  <pi@beobide.net>

	* eu.po: completed to 532t. Closes: #423766

2007-07-06  Christian Perrier  <bubulle@debian.org>

	* Update all PO and the POT. Gives 529t3f for formerly
	  complete translations
	* Unfuzzy formerly complete translations (es, fr, gl, vi)

2007-06-21  Javier Fernandez-Sanguino  <jfs@debian.org>

	* es.po: completed to 532t, again. Closes: #429935

2007-06-21  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: completed to 532t, again. Closes: #429899

2007-06-19  Jacobo Tarrío  <jtarrio@debian.org>

	* gl.po: completed to 532t. Closes: #429506

2007-06-13  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: completed to 532t. Closes: #428672

2007-06-12  Christian Perrier  <bubulle@debian.org>

	* Update all PO and the POT. Gives 514t14f4u for formerly
	  complete translations
	* fr.po: completed to 532t

2007-06-12  Christian Perrier  <bubulle@debian.org>

	* ku.po, uk.po, LINGUAS: reintegrate those translations
	  which disappeared from the BZR repositories

2007-06-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 515t. Closes: #426976

2007-05-13  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 515t. Closes: #423766

2007-05-10  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: 515t. Closes: #423111

2007-05-08  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated by Christian Perrier

2007-05-08  Christian Perrier  <bubulle@debian.org>

	* Update all PO and the POT. Gives 513t2f for formerly
	  complete translations

2007-04-01  priti Patil  <prithisd@gmail.com>

	* mr.po: New Marathi translation
	         Closes: #416806

2007-03-31  Kov Chai  <tchaikov@sjtu.org>

	* zh_CN.po: Updated by Kov Chai
	         Closes: #416822

2007-03-29  eric pareja  <xenos@upm.edu.ph>

	* tl.po: Updated by Eric Pareja
	         Closes: #416638

2007-02-28  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Updated by Jacobo Tarrio
	         Closes: #412828

2007-02-03  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated by Claus Hindsgaul
	         Closes: #409483

2007-01-29  Christian Perrier  <bubulle@debian.org>

	* fr.po: Remove a non-breakable space for usability
	         issues. Closes: #408877

2006-12-12  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated Russian translation. Closes: #405476

2006-12-12  Christian Perrier  <bubulle@debian.org>

	* *.po: Unfuzzy after upstream typo corrections

2006-12-12  Eugeniy Meshcheryakov  <eugen@debian.org>

	* uk.po: Updated Ukrainian translation: 495t16f3u

2006-11-04  Artem Bondarenko  <artem.brz@gmail.com>

	* uk.po: New Ukrainian translation: 483t28f3u

2006-11-02  Emmanuel Galatoulas  <galas@tee.gr>

	* el.po: Update to 503t9f2u

2006-10-24  Michael Piefel  <piefel@debian.org>

	* de.po: Updates and corrections.

2006-10-22  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 514t

2006-10-22  Bart Cornelis  <cobaco@linux.be>

	* be.po: Updated to 514t

2006-10-21  Samuele Giovanni Tonon  <samu@debian.org>

	* it.po: Updated to 514t

2006-10-21  SZERVÁC Attila  <sas@321.hu>

	* hu.po: Updated to 514t

2006-10-21  Asho Yeh  <asho@debian.org.tw>

	* zh_TW.po: Updated to 514t

2006-10-21  Ossama M. Khayat  <okhayat@yahoo.com>

	* ar.po: Updated to 293t221u.

2006-10-16  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 514t. Closes: #392466

2006-10-16  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 514t. Closes: #392466

2006-10-15  Rui Az.  <astronomy@mail.pt>

	* pt.po: Updated to 514t. Closes: #393199

2006-10-14  Christian Perrier  <bubulle@debian.org>

	* fr.po: One spelling error corrected: s/accèder/accéder

2006-10-13  Khoem Sokhem  <khoemsokhem@khmeros.info>

	* km.po: Updated to 514t.

2006-10-13  Sunjae Park  <darehanl@gmail.com>

	* ko.po: Updated to 514t.

2006-10-12  Yavor Doganov  <yavor@doganov.org>

	* bg.po: Updated to 514t.

2006-10-12  Michael Piefel  <piefel@debian.org>

	* de.po: Updated to 514t.

2006-10-12  Neil Williams  <linux@codehelp.co.uk>

	* en_GB.po: Updated to 514t.

2006-10-08  Javier Fernández-Sanguino Peña  <jfs@computer.org>

	* es.po: Updated to 514t. Closes: #391661

2006-10-06  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated to 514t. Closes: #391424

2006-10-04  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Updated. Closes: #391064

2006-09-29  Tapio Lehtonen  <tale@debian.org>

	* fi.po: Updated to 514t. Closes: #390149

2006-09-27  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 514t. Closes: #389725

2006-09-21  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 514t. Closes: #388555

2006-09-20  Sorin Batariuc  <sorin@bonbon.net>

	* ro.po: Updated to 514t. Closes: #388402

2006-09-18  Kinley Tshering  <gasepkuenden2k3@hotmail.com>

	* dz.po: Updated to 514t. Closes: #388184

2006-09-17  Davide Viti  <zinosat@tiscali.it> 

	* it.po: Fixed typos. Closes: #387812

2006-09-17  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: New kurdish translation. Closes: #387766
	         71t40f403u

2006-09-10  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Updated to 514t. Closes: #386851

2006-09-08   Christian Perrier  <bubulle@debian.org>

	* LINGUAS: re-enabled Hebrew translation on translator's request.

2006-09-08  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated to 514t. Closes: #386537

2006-09-06  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 514t. Closes: #386397

2006-09-02  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 516t.

2006-09-02  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 516t.

2006-08-20  Christian Perrier  <bubulle@debian.org>

	* Update all PO and the POT. Gives 512t3f1uf for formerly
	  complete translations

2006-08-13  Tapio Lehtonen  <tale@debian.org>

	* fi.po: Updated to 512t. Closes: #382702

2006-07-19  Sunjae Park  <darehanl@gmail.com>

	* ko.po: Updated to 512t. Closes: #378901

2006-07-02  SZERVAC Attila  <sas@321.hu>

	* hu.po: Updated to 512t. Closes: #376330

2006-07-01  Leang Chumsoben  <soben@khmeros.info>

	* km.po: New Khmer translation: 506t6f. Closes: #375068

2006-07-01  Shiva Pokharel  <pokharelshiva@hotmail.com>

	* ne.po: New Nepali translation: 512t. Closes: #373729

2006-07-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 512t. Closes: #368038

2006-07-01  Christian Perrier  <bubulle@debian.org>

	* zh_TW.po: Remove an extra %s in one string. Closes: #370551

2006-07-01  Kinley Tshering  <gasepkuenden2k3@hotmail.com>

	* dz.po: New Dzongkha translation: 512t

2006-06-25  Sorin Batariuc  <sorin@bonbon.net>

	* ro.po: Updated to 512t

2006-06-21  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated

2006-06-07  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated

2006-05-29  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Completed to 512t

2006-05-28  Piarres Beobide  <pi@beobide.net>

	* eu.po: Completed to 512t

2006-05-17  Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed to 512t

2006-05-17  Daniel Nylander  <yeager@lidkoping.net>

	* sv.po: Completed to 512t

2006-05-16  Christian Perrier  <bubulle@debian.org>

	* Update all PO and the POT. Gives 506t6f for formerly
	  complete translations

2006-04-01  Yavor Doganov  <yavor@doganov.org>

	* bg.po: Added, complete to 512t. Closes: #360262

2006-03-16  eric pareja  <xenos@upm.edu.ph>

	* tl.po: Completed to 512t. Closes: #357215

2006-03-13  Sorin Batariuc  <sorin@bonbon.net>

	* ro.po: Completed to 512t. Closes: #355897

2006-03-12  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Completed to 512t. Closes: #355798

2006-02-14  Carlos Z.F. Liu  <carlosliu@users.sourceforge.net>

	* zh_CN.po: Completed to 512t. Closes: #353936

2006-02-14  Samuele Giovanni Tonon <samu@debian.org>

	* it.po: Completed to 512t. Closes: #352803

2006-02-13  Andre Luis Lopes  <andrelop@debian.org>

	* ca.po: Completed to 512t. Closes: #352419

2006-02-06  Jordi Mallach  <jordi@debian.org>

	* ca.po: Completed to 512t. Closes: #351592

2006-01-30  Piarres Beobide  <pi@beobide.net>

	* eu.po: Completed to 512t. Closes: #350483

2006-01-24  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Completed to 512t. Closes: #349806

2006-01-23  Bartosz Fenski aka fEnIo  <fenio@debian.org>

	* pl.po: Completed to 512t. Closes: #349514

2006-01-23  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Completed to 512t. Closes: #349474

2006-01-23  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Completed to 512 strings 
	         Closes: #349407

2006-01-22  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Completed to 512 strings

2006-01-21  Daniel Nylander  <yeager@lidkoping.net>

	* sv.po: Completed to 512 strings
	         Closes: #349210

2006-01-21  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Completed to 512 strings
	         Closes: #349154

2006-01-21  Claus Hindsgaul  <claus_h@image.dk>

	* da.po: Completed to 512 strings
	         Closes: #349084

2006-01-20  Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed to 512 strings
	* LINGUAS: Add Welsh

2006-01-20  Christian Perrier  <bubulle@debian.org>

	* *.po: Updated from sources (512 strings)

2006-01-20  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Completed to 511 strings
	         Closes: #348968

2006-01-18  Konstantinos Margaritis  <markos@debian.org>

	* el.po: Completed to 511 strings
	         Closes: #344642

2005-11-07  Claus Hindsgaul  <claus_h@image.dk>

	* da.po: Completed to 511 strings
	         Closes: #348574

2005-11-16  Andrew Deason  <adeason@tjhsst.edu>

	* en_GB.po: Minor errors correction

2005-11-12  Ruben Porras  <nahoo82@telefonica.net>

	* es.po: Updated to 510t1f
	         Closes: #348158

2005-11-12  Jacobo Tarrio  <jacobo@tarrio.org>

	* gl.po: Completed to 511 strings
	         Closes: #347729

2006-01-10 Samuele Giovanni Tonon  <samu@mclink.it>

	* it.po: Yet another update
	                   Closes: #347435

2006-01-09 Jonas Koelker  <jonaskoelker@users.sourceforge.net>

	* en_GB.po, de.po: fix spaces errors in "Ign " translations
	                   Closes: #347258

2006-01-09  Thomas Huriaux  <thomas.huriaux@gmail.com>

	* makefile: make update-po a pre-requisite of clean target so
	            that POT and PO files are always up-to-date

2006-01-08  Daniel Nylander  <yeager@lidkoping.net>

	* sv.po: Completed to 511t. Closes: #346450

2006-01-06  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Completed to 511t. Closes: #346369

2006-01-06  Christian Perrier  <bubulle@debian.org>

	* *.po: Updated from sources (511 strings)
	* fr.po: Completed to 511t

2006-01-01  Samuele Giovanni Tonon  <samu@mclink.it>

	* it.po: Completed to 510t

2006-01-01  Neil Williams  <linux@codehelp.co.uk>

	* en_GB.po: Completed to 510t

2005-12-30  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Completed to 510t

2005-12-25  Ming Hua  <minghua@rice.edu>

	* zh_CN.po: Completed to 510t

2005-12-25  Konstantinos Margaritis  <markos@debian.org>

	* el.po: Updated to 510t

2005-12-19  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 383t93f34u

2005-12-19  eric pareja  <xenos@upm.edu.ph>

	* tl.po: Completed to 510 strings
	         Closes: #344306

2005-12-19  Daniel Nylander  <yeager@lidkoping.net>

	* sv.po: Completed to 510 strings
	         Closes: #344056

2005-11-29   Christian Perrier  <bubulle@debian.org>

	* LINGUAS: disabled Hebrew translation. Closes: #313283

2005-12-05  Piarres Beobide  <pi@beobide.net>

	* eu.po: Completed to 510 strings
	         Closes: #342091

2005-11-29   Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed to 510 strings
	* *.po : Synced with the POT files

2005-11-14   Kov Tchai  <tchaikov@sjtu.edu.cn>

	* zh_CN.po: Completed to 510 strings
	         Definitely Closes: #338267

2005-11-13   Kov Tchai  <tchaikov@sjtu.edu.cn>

	* zh_CN.po: Completed to 507 strings
	         Closes: #338267

2005-11-09  Jacobo Tarrio  <jacobo@tarrio.org>

	* gl.po: Completed to 510 strings
	         Closes: #338356

2005-11-08  Piarres Beobide  <pi@beobide.net>

	* eu.po: Completed to 510 strings
	         Closes: #338101

2005-11-07  Claus Hindsgaul  <claus_h@image.dk>

	* da.po: Completed to 510 strings
	         Closes: #337949

2005-11-04  Eric Pareja  <xenos@upm.edu.ph>

	* tl.po: Completed to 510 strings
	         Closes: #337306

2005-11-04  Christian Perrier  <bubulle@debian.org>

	* Changelog: added to better track down fixed issues

